apiVersion: servicecatalog.k8s.io/v1beta1
kind: ServiceInstance
metadata:
  name: maestro-rds
  namespace: maestro
spec:
  clusterServiceClassExternalName: rdspostgresql
  clusterServicePlanExternalName: dev
  parameters:
    AccessCidr: "0.0.0.0/0"
    VpcId: vpc-d1fc33b5
